Ask Your Question

Revision history [back]

NOTE: RETS HTTPS Connection Requires TLS 1.2 - Rollout Starting 4/6/2022

Paragon's RETS servers will no longer support the deprecated TLS 1.0 and 1.1 protocols as of 4/6/2022 for P100 boards, and 4/20/2022 for the rest of Paragon boards. Going forward, TLS 1.2 must be used whenever a secure connection is needed. This is part of our ongoing effort to ensure that we stay current with the industry's best practices. Vendors processing data from RETS over a secure connection must use TLS 1.2 and ensure that your tools are up to date and support the latest security protocols.

NOTE: RETS HTTPS Connection Requires TLS 1.2 - Rollout Starting 4/6/2022

Paragon's RETS servers will no longer support the deprecated TLS 1.0 and 1.1 protocols as of 4/6/2022 for P100 boards, and 4/20/2022 for the rest of Paragon boards. Going forward, TLS 1.2 must be used whenever a secure connection is needed. This is part of our ongoing effort to ensure that we stay current with the industry's best practices. Vendors processing data from RETS over a secure connection must use TLS 1.2 and ensure that your tools are up to date and support the latest security protocols.